package com.gic.haoban.manage.api.service;

import com.gic.haoban.manage.api.dto.CommonMQDTO;

/**
 * 
* @ClassName: HaobanCommonMQApiService
* @Description: 好办通用MQ
* @author xugh
* @date 2022年7月25日 下午2:27:06
*
 */
public interface HaobanCommonMQApiService {

    public void putCommonMessage(CommonMQDTO dto);
    
    public void putCommonDelayMessage(CommonMQDTO dto , int delay);

    public void commonHandler(String message);
    
    public void welcomeMQ(String params) ;

}
